<!DOCTYPE>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script language="javascript" src="/static/js/jquery.js"></script>
<link href="/plugin/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="<?php echo $this->_var['skins']; ?>images/style.css?v=<?php echo time(); ?>" rel="stylesheet" type="text/css"> 
<title>管理左边</title>

<script language="javascript">
$(document).ready(function()
{
	$(".mtitle").click(function()
	{
		if($(this).next(".menu").css("display")=="block")
		{
			$(".menu").css("display","none")
		 
		}else
		{
			$(".menu").css("display","none")
			$(this).next(".menu").css({display:"block"});
		}
	});
	parent['main-frame'].location.href=$("a:eq(0)").attr("href");
	$("ul li a:eq(0)").addClass('on'); 
	$('ul li a').click(function(){
		$('ul li a').removeClass('on');
		$(this).addClass('on');
	});
	
	$(".ztitle").bind("click",function(){
		$(".ztitle").removeClass("active");
		$(this).addClass("active");
		$('ul li a').removeClass('on');
		$(".menu").css("display","none");
	});
});
</script>
</head>

<body id="menu-body2">
<?php $this->skymvc->loadControl("admin_menu");$this->assign("admin_left_menu",$_ENV["admin_menuControl"]->menu()); ?>
<?php $_from = $this->_var['admin_left_menu']; if (!is_array($_from) && !is_object($_from)) { $_from=array();}; $this->push_vars('', 'c');if (count($_from)):
    foreach ($_from AS $this->_var['c']):
?>
<?php if ($this->_var['c']['child']): ?>
<div class="mtitle"><i class="icon-folder-close" style="margin-left:-20px;"></i><?php echo $this->_var['c']['title']; ?></div>
<div class="menu">
<ul>
<?php $_from = $this->_var['c']['child']; if (!is_array($_from) && !is_object($_from)) { $_from=array();}; $this->push_vars('', 'cc');if (count($_from)):
    foreach ($_from AS $this->_var['cc']):
?>
<li><a href="<?php echo APPADMIN; ?><?php echo $this->_var['cc']['link_url']; ?>"   target="main-frame"><?php echo $this->_var['cc']['title']; ?></a></li>
<?php endforeach; endif; unset($_from); ?><?php $this->pop_vars();; ?>
</ul>
</div>
<?php else: ?>
<div class="ztitle"><a href="<?php echo APPADMIN; ?><?php echo $this->_var['c']['link_url']; ?>"   target="main-frame"><i class=" icon-hand-right"  style="margin-left:-20px;"></i><?php echo $this->_var['c']['title']; ?></a></div>
<?php endif; ?>
<?php endforeach; endif; unset($_from); ?><?php $this->pop_vars();; ?>

<div class="zbox">
得推企业系统是得推网络基于<a href="http://www.skymvc.com">Skymvc</a>开发的，欢迎你使用。
更多信息请关注 <a href="http://www.deitui.com" target="_blank">得推网络</a>
</div>
 
</body>
</html>
